## kirigami-gallery 25.08.2+p24.04+vstable+git20251015.0833

=== debian/changelog ===
kirigami-gallery (25.08.2+p24.04+vstable+git20251015.0833-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 08:33:17 +0000
