## kirigami-gallery 25.08.2+p24.04+vstable+git20251031.0723

=== debian/changelog ===
kirigami-gallery (25.08.2+p24.04+vstable+git20251031.0723-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:23:58 +0000
