## kirigami-gallery 25.08.2+p24.04+vunstable+git20251015.1040

=== debian/changelog ===
kirigami-gallery (25.08.2+p24.04+vunstable+git20251015.1040-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 10:40:40 +0000
