=== debian/changelog ===
kirigami-gallery (25.08.2+p24.04+vunstable+git20251020.0247-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 02:47:41 +0000
