## kirigami-gallery 25.08.3+p24.04+vstable+git20251206.0244

=== debian/changelog ===
kirigami-gallery (25.08.3+p24.04+vstable+git20251206.0244-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 02:44:07 +0000

kirigami-gallery (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:45:11 +1000
