## kirigami-gallery 25.12.2+p24.04+vunstable+git20260209.0452

=== debian/changelog ===
kirigami-gallery (25.12.2+p24.04+vunstable+git20260209.0452-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 04:52:59 +0000
